<div class="question-section">
  <span class="anchor" id="<%= "#{block_name}_#{question_section.first[:name]}" %>"></span>
  <p class="question-header">
  <%= question_section.first[:name] %>
  </p>
  <%= render partial: 'question', collection: question_section.drop(1) %>
</div>
